Subject: Re: reported vs actual file sizes
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 29 Jun 1999 20:32:20 +0100

Paul Lai wrote:

> After installing cygwinb20.1 on a few machines, there's been some troubling
> observations made.  Hopefully someone on this mailing list can answer the
> questions.

<snip>
I'm sorry I cannot answer your questionning, but I'd like to add more
to the fire
(forgive me).
I used 'du' to assess where I was wasting so much space on my disk and
surprise
surprise, I met a few problems :
1/ it does not list all directories and/or files (it has nothing to do
with
hidden directories or not)
2/ the count on individual directories and totals are way off what
windows
reports (file|properties)

It also shows things windows does not show :
3/ I listed the [c:\windows\temporary internet files] and though my
explorer
options clearly identify all files to be listed (including hidden
files) windows
explorer does not show some files that du counts and ls shows.

I'm on a windows95 system with FAT16 if this helps.

Regards,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]